AA-TTY(1)

NAME
aa-tty - Prints the device name of the active tty

SYNOPSIS
aa-tty [-D]

OPTIONS

-D, --double-output
    Enable double-output mode. Instead of using stdout for regular output, and stderr for warnings and errors, everything is sent both to stdout and stderr. This is intended to redirect stderr to a log file, so full output can be both shown on console and logged.

-h, --help
    Show help screen and exit.

-V, --version
    Show version information and exit.

DESCRIPTION
aa-tty(1) is a small tool that will print to device name of the active tty. It determines it by reading active files in /sys/class/tty starting with /sys/class/tty/console/active and "going up" as much as possible.

BUGS
They're probably crawling somewhere in there... if you happen to catch one, (or more) report it and I'll do my best to squash it.

REPOSITORY
You can find the latest source code of anopa as well as report bugs and/or suggest features on its GitHub repository, available at <https://github.com/jjk-jacky/anopa>; or visit its official website at <https://jjacky.com/anopa>

AUTHOR

Olivier Brunel <jjk@jjacky.com>